program EmuCon;

uses
  FastMM4,
  madExcept,
  madLinkDisAsm,
  Forms,
  uMain in 'uMain.pas' {FormMain},
  uCommon in 'uCommon.pas',
  uStatus in 'uStatus.pas' {FormStatus},
  uPreferences in 'uPreferences.pas' {FormPreferences},
  uPlayStationCDGameEditor in 'uPlayStationCDGameEditor.pas' {FormPlayStationCDGameEditor},
  uDebugger in 'uDebugger.pas' {FormDebugger},
  uAtari2600_z26_Settings in 'uAtari2600_z26_Settings.pas' {FormAtari2600_z26_Settings},
  uAbout in 'uAbout.pas' {FormAbout},
  uMessages in 'uMessages.pas' {FormMessages},
  uEmulatorSetup in 'uEmulatorSetup.pas' {FormEmulatorSetup},
  uInputBox in 'uInputBox.pas' {FormInputBox};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'EmuCon Playground EX';
  Application.CreateForm(TFormMain, FormMain);
  Application.CreateForm(TFormStatus, FormStatus);
  Application.CreateForm(TFormPreferences, FormPreferences);
  Application.Run;
end.
